using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("风险类别占比")]
    public partial class T_FM_RISK_TYPE_PROPORTION : MesEntityBase
    {
        [Description("风险类别名称")]
        public string RISK_TYPE { get; set; }

        [Description("总数量")]
        public int COUNT { get; set; }

        [Description("颜色")]
        public string COLOR { get; set; }
    }
}
